Problema driver Midi en 10.5.5

freetechno
#1 por freetechno el 16/10/2008
Buenas!
Estoy actualizando mi Power Book G4, primero el Os a 10.5, luego, actualize el Pro Tools L.E., i ahora estoy actualizando el Reason a la version 4, la instalación va perfecta pero al arrancar me aparece un error de que no puede abrir el "Midi Support Library"... :(
Me dispongo a abrir la configuraion de Midi del mismo Os, i me dice que no puede abrir el servidor Midi, que seguramente tendre algun driver midi nuevo instalado que no va bien..
Yo ne he intalado ningun driver Midi, o puede que Pro tools me haya actualizado el Core Audio i que no sea compatible com mi g4.. ¿cosa muy rara no?
Queria provar de desinstalar el Core Audio pero no se como...
A alguien le ha passado algo parecido????
Alguien sabe una possible solucion??

Gracias!!
Subir
noebograd
#2 por noebograd el 18/06/2009
Yo tengo el mismo problema... Tengo una imac intel core duo... tengo protools LE 7.1 y una Mbox 2... necesito utilizarla como midi interface para manerjar el BFD y el midi setup de la mac me dice "unable tu launch MIDI server"...

Le instalé un upgrade del core audio de digidesign y luego no me deja cargar el protools...aparece un mensaje de falla inesperada... tuve que desinstalar el protools e instalarlo de nuevo... y bueno.. todo ese proceso engorroso... Necesito ayuda URGENTE.

Si pudiste solucionar... avísame por favor.
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo